
Figure - Bug #114243
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开一个应用小窗，再打开另一个应用（全屏），进入recent，小窗卡片显示黑
屏
2022-12-01 16:58 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-01

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0053.X101��

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

Reproducibility: Every time Fixed Version: 2022-12-03

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个应用小窗

2、再打开另一个应用

3、上划进入recent

【预期结果】

3、小窗和应用进程卡片均正常显示

【实际结果】

3、小窗卡片显示黑屏

【复现率】

5/5

【前提条件】

1、设备已开机

【测试步骤】

1、打开多个应用后关闭

2、进recent

3、查看应用卡片显示

【预期结果】

3、每个应用卡片均显示app名称

【实际结果】

3、部分应用卡片不显示app名称

【复现率】

5/5
Related issues:

Related to Figure - Bug # 113483: 【AF】【EVT】【小窗模式】先打开一应用小窗... CLOSED 2022-11-01

History

#1 - 2022-12-02 11:33 - DL FW-郝健

- Assignee changed from DL FW-张挽强 to CD APP-王营

小窗分析原因 为全屏加小窗进入Recent 小窗窗口移除时机太早 导致截图截不到

#2 - 2022-12-02 11:48 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-03

- Root cause set to 编码问题

■ Current conclusion

问题已解决，可使用12月3号的DB版本验证此问题

■ My analysis

手势开始介入初期不要隐藏小窗，待彻底进入Recent之后再隐藏小窗。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/167120

#3 - 2022-12-05 16:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212030304

12.5

验证通过

#4 - 2022-12-05 16:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

Files

Phone-STS40X190142 2022-12-01 16-58-12.mp4 13 MB 2022-12-01 CD TEST-方永红
